.featured-blogs .news-grid, .two-col{
  display:grid;
  grid-template-columns:repeat(2,1fr);
  gap:20px;
  align-items: stretch;
}
.featured-blogs .two-col{
display:grid;
grid-template-columns: 70% 30%;
gap:40px;
}
.featured-blogs  .news-card{
  background:#fff;
  box-shadow:var(--shadow-medium);
  display:flex;
  flex-direction:column;
  transition: all .35s ease-in-out;
}
.featured-blogs  .news-card:hover{
  box-shadow:var(--shadow-large);
}
.featured-blogs .news-image {
  height: 100%;
  position: relative;
  padding-bottom: calc(0.53 * 100%);
  max-height: 187.5px;
}

.featured-blogs .news-image img {
  position: absolute;
  width: 100%;
  object-position: top;
  height: 100%;
  min-height: 100%;
  display: block;
  object-fit: cover;
  overflow: hidden;
  max-height: calc(0.53 * 100%);
}

.featured-blogs  .news-badge{
  border-radius: 999px;
  color: #fff;
  font-size: 12px;
  font-weight: 400;
  line-height: 1;
  margin: 20px;
  padding: .6em 1.2em;
  position: absolute;
  top: 0;
  right: 0;
  background:var(--primary-color);
}


.featured-blogs .news-content {
  padding: 0 30px;
  flex-grow: 1;
  margin: 30px 0 ;
}

.featured-blogs .news-content h3{
  margin-bottom:5px;
  font-size:var(--h3-size);
}
.featured-blogs .news-content h3 a,
color: var(--primary-color);
}
.featured-blogs .news-content h3 a:hover,
.featured-blogs .news-content h3 a:focus,
.featured-blogs .news-content h3 a:active {
  color: var(--secondary-color);
}
.featured-blogs .news-content p{
  margin-bottom:20px;
}
.featured-blogs .news-image::after {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, .35), transparent 75%);
  background-repeat: no-repeat;
  bottom: 0;
  content: "";
  display: block;
  height: 100%;
  opacity: 1;
  position: absolute;
  transition: all .3s ease-out;
  width: 100%;
}
.featured-blogs .read-more a{
  font-size:15px;
  font-weight:400;
  padding:10px;
}

.featured-blogs .read-more:hover {
  color: var(--secondary-color);
}
.featured-blogs .news-date {
  padding: 0px 0px 15px;
  border-bottom: 1px solid var(--primary-color);
  font-size: 0.8rem;
  color: #adadad;
  margin-bottom: 15px;
}



.blog-pagination {
    display: block;
    text-align: center;
}
.blog-pagination > div {
    display: inline-block;
}
.blog-pagination-left {
    text-align: right;
}
.blog-pagination-right {
    text-align: left;
}
.blog-pagination a {
    display: inline-block;
    text-align: center;
    margin: 0 0 5px;
    padding: 5px 10px;
    color: var(--primary-color);
}
.blog-pagination a:hover,
.blog-pagination a:focus {
        background-color: rgb(246, 246, 246);
    text-decoration: none;
}
.blog-pagination a.elipses {
    border: 0;
}
.blog-pagination a.active {
    background-color: #e2e2e2;
    color: var(--primary-color);
    pointer-events: none;
    cursor: default;
}
.blog-pagination a.next-link:hover,
.blog-pagination a.next-link:focus,
.blog-pagination a.prev-link:hover,
.blog-pagination a.prev-link:focus{
    color: var(--primary-color);
    background-color: rgb(246, 246, 246);
}
/* .blog-pagination a.next-link:hover,
.blog-pagination a.prev-link:hover {
    background-color: #008cd4;
    color: #fff;
} */
.blog-pagination{
margin-top:50px;
text-align:center;
}



/* search pop up css */
.blog-search{
    position: relative;
    margin-bottom: 20px;
}
.blog-search .hs-search-field__input {
    border-radius: 0;
    color: var(--text-color);
    border: 1px solid #F1F2F3;
    display: block;
    padding: 10px 60px 10px 20px;
    width: 100%;
    font-size: 19px;
    font-weight: 400;
    line-height: 22px;
    height: 50px;
    transition: all 0.3s ease-in;
    background: #F1F2F3;
}
.blog-search .hs-search-field .search-btn {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    margin: 0 auto;
    bottom: 0;
    min-width: 15%;
    background: #a5a5a5;
    color: #fff;
    border: 1px solid #a5a5a5;
}
.blog-search .search-icon {
    width: 20px;
    height: 20px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top left;
    position: absolute;
    background-color: var(--secondary-color);
    -webkit-mask-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 27.244 27.244'><path d='M1.049 10.667c0-5.303 4.314-9.617 9.617-9.617 5.304 0 9.617 4.314 9.617 9.617s-4.313 9.617-9.617 9.617C5.363 20.284 1.049 15.97 1.049 10.667M26.644 23.742l-7.127-7.127c1.146-1.7 1.816-3.748 1.816-5.948C21.333 4.785 16.548 0 10.666 0 4.785 0 0 4.785 0 10.667c0 5.881 4.785 10.666 10.666 10.666 2.201 0 4.248-0.67 5.949-1.816l7.127 7.127c.387.388.901.601 1.45.601.548 0 1.063-.213 1.451-.601.387-.388.601-.902.601-1.451 0-.547-.214-1.064-.6-1.451z'/></svg>");
  mask-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 27.244 27.244'><path d='M1.049 10.667c0-5.303 4.314-9.617 9.617-9.617 5.304 0 9.617 4.314 9.617 9.617s-4.313 9.617-9.617 9.617C5.363 20.284 1.049 15.97 1.049 10.667M26.644 23.742l-7.127-7.127c1.146-1.7 1.816-3.748 1.816-5.948C21.333 4.785 16.548 0 10.666 0 4.785 0 0 4.785 0 10.667c0 5.881 4.785 10.666 10.666 10.666 2.201 0 4.248-.67 5.949-1.816l7.127 7.127c.387.388.901.601 1.45.601.548 0 1.063-.213 1.451-.601.387-.388.601-.902.601-1.451 0-.547-.214-1.064-.6-1.451z'/></svg>");
  mask-repeat: no-repeat;
    -webkit-mask-size: cover;
    mask-size: cover;
    mask-repeat: no-repeat;
    -webkit-mask-position: top left;
    mask-position: top left;
  }
  

.blog-sidebar .category-list ul {
list-style: none;
    padding: 0;
    margin-bottom: 30px;
}
.blog-sidebar .category-list ul li {
padding: 0;
    margin: 0;
    line-height: 24px;
}
.blog-sidebar .sidebar-title{
color: var(--primary-color);
}
/* GRID */

.news-grid{
display:grid;
grid-template-columns:repeat(2,1fr);
gap:25px;
align-items:stretch;
grid-auto-rows:1fr;
}

/* EACH GRID ITEM */

.post-item{
display:flex;
height:100%;
}

.side-image img {
    max-height: 155px;
    width: 100%;
    object-fit: cover;
    object-position: 100% 0%;
    margin-bottom: 20px;
}
.featured-blogs .side-title h3 {
    margin-bottom: 5px;
    font-size: 1rem;
    font-weight: bold;
    font-style: normal;
}

.featured-blogs .side-title P{    font-size: 14px;
    margin-bottom: 10px;}
.featured-blogs .recent-side-blog .author-date {
    font-size: 0.75rem;
    margin-bottom: 13px;
    line-height: 1.3em;
    color: #adadad;
}
.featured-blogs .recent-side-blog {
    
    display: grid;
}
.featured-blogs .recent-side-blog .side-title{
margin-bottom:30px
}
.featured-blogs .recent-side-blog .side-read{
font-size: 0.8em;
    font-weight: 700;
    text-transform: uppercase;
}
.featured-blogs .side-title .side-read{
    color: var(--primary-color);
}
.featured-blogs .side-title .side-read:hover{
  color: var(--secondary-color);
    
}
@media (max-width: 991px) {
  .featured-blogs .news-grid{
    grid-template-columns: repeat(2, 1fr);
  }
  .featured-blogs .news-image img {
    max-height: calc( 0.25 * 100% );
  }
  .featured-blogs .news-image {
    max-height: calc( 0.25 * 100% );
  }
}
@media (min-width:767px){
    .featured-blogs .two-col {
        display: grid;
        grid-template-columns: 67% 27%;
        gap: 50px;
      justify-content: space-between;
    }
 
}
@media (max-width: 767px) {
  .featured-blogs .news-grid,.featured-blogs .two-col{
    grid-template-columns: 1fr;
  }
  .featured-blogs .news-image img {
    max-height: calc( 0.5 * 100% );
  }
  .featured-blogs .news-image {
    max-height: calc( 0.5 * 100% );
  }
   .side-image img {
    max-height: 328px;
}
}